appstore.app.description: ''
index.untranslated_yet: ''
index.placeholder: ''
appstore.app.title: ''
appstore.app.keywords: ''
index.blabla: ''
main.cool: ''
app.login.pass: ''
appstore.app.whatsnew: ''
app.users.active:
    one: ''
    other: ''
main.country: ''
index.welcome: ''
test.key: 'Vous avez {count, plural, one {{count} quote } other {{count} quotes } } in progress.'
appstore.app.test2: ''
appstore.app.test3: ''
appstore.app.test4: ''
appstore.app.test5: 'Message de test 5'
